uuid: ca99fb90-0282-434c-9232-aa331770c168
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.market_place_institutions
id: paragraph.market_place_institutions.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: market_place_institutions
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
